'use strict';

const syncUtils = require('../../scripts/csdr/sync/sync-utils');

Promise.resolve()
  .then(() => {
    return syncUtils.sync();
  })
  .catch((e) => {
    console.log(e);
    process.exit(1);
  })
